.page-press-kit {
  padding-top: 60px;
  padding-bottom: 60px;
}

/* Section Header */
#section-header {
  margin-bottom: 12px;
}

.container-fluid {
  padding-left: 4em;
  padding-right: 4em;
}

#btn-back {
  color: #1464f4;
  padding-bottom: 7px;
  text-transform: uppercase;
  font-size: 12px;
  line-height: 16px;
  font-weight: 700;
  letter-spacing: 0.1em;
}

#btn-back i {
  margin-right: 7px;
}

#time-created {
  letter-spacing: -0.02em;
  font-size: 16px;
  line-height: 24px;
  font-weight: 300;
}

/* Section title */
#section-title .section-content {
  margin-bottom: 60px;
}

.page-header {
  font-weight: 300;
  font-size: 52px;
  line-height: 60px;
  letter-spacing: -0.04em;
  margin-bottom: 36px;
}

#btn-clipboard {
  font-size: 0;
  background-image: url("../images/press-kit/icon-clipboard.svg");
  background-position: 0 0;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-color: transparent;
  width: 26px;
  height: 26px;
  display: block;
  transition: all ease 0.5s;
}

#btn-clipboard:hover {
  background-image: url("../images/press-kit/icon-clipboard-hover.svg");
}

#btn-clipboard.copied {
  background-image: url("../images/press-kit/icon-clipboard-active.svg");
  width: 130px;
  transition: all ease 0.5s;
}

/* Section Main Content */
.section-tab-content .nav-tabs {
  border-bottom: 1px solid #e2e2e2;
}

.nav-tabs .nav-item {
  margin-right: 48px;
}

.nav-tabs .nav-item:last-child {
  margin-right: 0;
}

.nav-tabs .nav-item .nav-link {
  font-weight: 300;
  padding: 0 0 7px 0;
  font-size: 30px;
  line-height: 36px;
  letter-spacing: -0.02em;
  color: #3c3c3c;
  background: none;
  border: none;
  border-radius: 0;
  border-bottom: 2px solid transparent;
}

.nav-tabs .nav-item .nav-link.active {
  color: #1464f4;
  border-bottom: 2px solid #1464f4;
}

.tab-pane {
  padding-top: 60px;
}

/* Photo Gallery */
#tab-content-photos .gallery-wrapper {
  line-height: 0;
  -webkit-column-count: 2;
  -webkit-column-gap: 24px;
  -moz-column-count: 2;
  -moz-column-gap: 24px;
  column-count: 2;
  column-gap: 24px;
}

#tab-content-photos .col-item {
  margin-bottom: 24px;
  position: relative;
}

#tab-content-photos .col-item .image-title {
  color: #fff;
  font-weight: 300;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: -0.02em;
  display: block;
  padding-left: 24px;
  padding-right: 24px;
  padding-bottom: 24px;
  width: calc(100% - 84px);
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 1;
}

#tab-content-photos .col-item .download {
  display: block;
  width: 48px;
  height: 48px;
  font-size: 0;
  background: url("../images/icons/icon-download-press-kit.svg") no-repeat scroll 0 0 transparent;
  position: absolute;
  bottom: 12px;
  right: 12px;
  z-index: 1;
}

.page-node-type-press-release #footer,
.page-node-type-press-kit #footer {
  margin-top: 0;
}
